Bug 229879 - [builtins-generator-tests] Invoke with Python 3
Summary: [builtins-generator-tests] Invoke with Python 3
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Kevin Neal
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-09-03 10:19 PDT by Kevin Neal
Modified: 2021-09-14 16:58 PDT (History)
5 users (show)

See Also:


Attachments
Patch (1.85 KB, patch)
2021-09-03 10:27 PDT, Kevin Neal
no flags Details | Formatted Diff | Diff
Patch (1.83 KB, patch)
2021-09-14 15:53 PDT, Kevin Neal
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Neal 2021-09-03 10:19:29 PDT
builtins-generator-tests should be invoked with Python 3.
Comment 1 Kevin Neal 2021-09-03 10:27:27 PDT
Created attachment 437281 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-09-03 10:41:48 PDT
<rdar://problem/82729873>
Comment 3 Kevin Neal 2021-09-09 10:31:31 PDT
Script works running python 3.
Comment 4 EWS 2021-09-14 14:59:58 PDT
Tools/Scripts/svn-apply failed to apply attachment 437281 [details] to trunk.
Please resolve the conflicts and upload a new patch.
Comment 5 Kevin Neal 2021-09-14 15:53:02 PDT
Created attachment 438184 [details]
Patch
Comment 6 EWS 2021-09-14 16:58:54 PDT
Committed r282424 (241683@main): <https://commits.webkit.org/241683@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 438184 [details].